.email {
	color:blue;
	font: Arial;
	text-decoration: none;
	font-size: 16px;
	text-align: right;
}
.gb {
	background: green;
	color:#FFFFFF;
	font: Arial;
	text-decoration: none;
	font-size: 8pt;
	text-align: justify;
}

.proezd {
	color: green; FONT-FAMILY: Verdana; FONT-SIZE: 10pt; FONT-STYLE: normal;
}
.fz_310_olimp {
	color:#808080;
	font: Arial;
	text-decoration: none;
	font-size: 8pt;
	text-align: justify;	
}

.midimg {
	float: middle;
	margin: 0px 10px 0px 10px;
	box-shadow: 0 0 5px rgba(0,0,0,0.9);
	padding: 2px;
}
.leftimg {
	float: left;
	margin: 0px 10px 0px 0px;
	box-shadow: 0 0 5px rgba(0,0,0,0.9);
	padding: 2px;
}
.rightimg {
	float: right;
	margin: 0px 0px 0px 10px;
	box-shadow: 0 0 5px rgba(0,0,0,0.9);
	padding: 2px;
}
p {
	display: block;
	-webkit-margin-before: 1em;
}
p.p1 {
	COLOR: #333333; FONT-FAMILY: Verdana; FONT-SIZE: 12px; TEXT-ALIGN: justify; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 1.2;
}
P.strong {
	COLOR: #6e7887; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; LINE-HEIGHT: 1.2;
}
H1 {
	COLOR: #6e7887; FONT-FAMILY: Impact; FONT-SIZE: 45px; FONT-STYLE: normal; FONT-WEIGHT: bold; LINE-HEIGHT: 0.9;
}
H2 {
	COLOR: #c0c0c0; FONT-FAMILY: Verdana; FONT-SIZE: 14px; TEXT-ALIGN: right; FONT-STYLE: normal; FONT-WEIGHT: bold; LINE-HEIGHT: 1.2; TEXT-TRANSFORM: uppercase;
}
H3 {
	display: block;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	COLOR: #0e2d50; FONT-FAMILY: Times; FONT-SIZE: 16px; TEXT-ALIGN: left; FONT-STYLE: normal; FONT-WEIGHT: bold; LINE-HEIGHT: 1;
}
H4 {
	background-color: #FFFFFF; COLOR: black; FONT-FAMILY: Verdana; FONT-SIZE: 12px; TEXT-ALIGN: left; FONT-STYLE: normal; LINE-HEIGHT: 1;
}

strong {
	COLOR: #6e7887; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; LINE-HEIGHT: 1.2;
}
A {
	COLOR: gray; FONT-FAMILY: Verdana; FONT-SIZE: 13px; FONT-STYLE: italic; FONT-WEIGHT: normal; LINE-HEIGHT: 1.2; TEXT-DECORATION: none;
}
A:visited {
	COLOR: gray; FONT-FAMILY: Verdana; FONT-SIZE: 13px; FONT-STYLE: italic; FONT-WEIGHT: normal; LINE-HEIGHT: 1.2; TEXT-DECORATION: none;
}
A:active {
	COLOR: black; FONT-FAMILY: Verdana; FONT-SIZE: 13px; FONT-STYLE: italic; FONT-WEIGHT: bold; LINE-HEIGHT: 1.2; TEXT-DECORATION: none;
}
A:hover {
	COLOR: black; FONT-FAMILY: Verdana; FONT-SIZE: 13px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 1.2; TEXT-DECORATION: underline;
}
BODY {
	COLOR: #909090; FONT-FAMILY: Verdana; FONT-SIZE: 13px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 1.2; TEXT-DECORATION: none;
}
li {
	COLOR: #333333; FONT-FAMILY: Verdana; FONT-SIZE: 12px; TEXT-ALIGN: left; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 1.2; margin-top: .5em;
}
table {
	COLOR: #333333; FONT-FAMILY: Verdana; FONT-SIZE: 13px;
}
table.t_0 {
	border: "0";
	borderColor: "#111111";
	cellPadding: "0";
	cellSpacing: "0";
	style: "BORDER-COLLAPSE: collapse";
}

TD.td1 {
	COLOR: #808080; FONT-FAMILY: Verdana; FONT-SIZE: 12px;
}

.link_int {
	COLOR: #0000ff;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 13px;
	text-align: right;
}

.otz_zag {	
	color: #000000;
	font-family: Times;
	text-decoration: none;
	font-size: 16pt;
	text-align: left;
}

.otz_name {
	color: #000000;
	font-family: Times;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	font-size: 12pt;
	text-align: right;
}

.otz_date {
	color: #808080;
	font-family: Arial;
	text-decoration: none;
	font-size: 8pt;
	text-align: right;
}

.otz_kav1 {
	color: #808080;
	font-family: Times;
	text-decoration: none;
	font-size: 68pt;
	text-align: right;
	vertical-align: top;
}

.otz_txt {
	color: #000000;
	font-family: Arial;
	text-decoration: none;
	font-size: 12px;
	text-align: left;
}

.otz_kav2 {
	color: #808080;
	font-family: Times;
	text-decoration: none;
	font-size: 68pt;
	text-align: left;
	vertical-align: text-bottom;
}

.otz_pic {
	float: middle;
	margin: 0px 5px 0px 5px;
	padding: 2px;}

.otv_txt {
	color: #000000;
	font-family: Arial;
	text-decoration: none;
	font-size: 12px;
	text-align: left;
}

.otv_date {
	color: #808080;
	font-family: Arial;
	text-decoration: none;
	font-size: 8pt;
	text-align: right;	
}



.xl637  {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:black;
	font-size:12.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	text-align:center;
	vertical-align:top;
	border-top:1.0pt solid black;
	border-right:1.0pt solid black;
	border-bottom:1.0pt solid black;
	border-left:1.0pt solid black;
	white-space:nowrap;
}

.xl638 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:black;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	text-align:center;
	vertical-align:middle;
	border-top:1.0pt solid black;
	border-right:1.0pt solid black;
	border-bottom:1.0pt solid black;
	border-left:1.0pt solid black;
	white-space:normal;
}









.rating {
    float:left;
}

/* Конструкция :not(:checked) работает как фильтр, чтобы браузеры, которые не поддерживают псевдокласс :checked не применяли эти свойства. Все браузеры, поддерживающие псевдокласс :checked, поддерживают и псевдокласс :not(), так что фильтр должен отработать правильно. */
.rating:not(:checked) > input {
    position:absolute;
    top:-9999px;
    clip:rect(0,0,0,0);
}

.rating:not(:checked) > label {
    float:right;
    width:1em;
    padding:0 .1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:300%;
    line-height:1.1;
    color:#ddd;
    text-shadow:1px 1px #bbb, 2px 2px #666, .1em .1em .2em rgba(0,0,0,.5);
}

.rating:not(:checked) > label:before {
    content: '*';
}

.rating > input:checked ~ label {
    color: gold;
    text-shadow:1px 1px #c60, 2px 2px #940, .1em .1em .2em rgba(0,0,0,.5);
}

.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
    color: gold;
    text-shadow:1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);
}

.rating > input:checked + label:hover,
.rating > input:checked + label:hover ~ label,
.rating > input:checked ~ label:hover,
.rating > input:checked ~ label:hover ~ label,
.rating > label:hover ~ input:checked ~ label {
    color: #ea0;
    text-shadow:1px 1px goldenrod, 2px 2px #B57340, .1em .1em .2em rgba(0,0,0,.5);
}
.rating > label:active {
    position:relative;
    top:2px;
    left:2px;
}